﻿body { font-family:Tahoma, Arial, Sans-Serif; font-size:12px}

h1 {font-size:25px}

a.document { font-weight:normal; }

a { text-decoration:none; }
a:link { color:#cc6600; }
a:visited { color:#cc6600; }
a:active { color:#cc6600; text-decoration:underline;}
a:hover { text-decoration:underline; color:#cc6600; }
label { background-color:Transparent; border-style:none; width:140px; height:24px;}
td { vertical-align:top;}

.Menu {top:180px;left:100px;width:100%;position:absolute;z-index:500;}
.sitelist {position:absolute; left:2px; top: 2px;}
.multitabs {position:absolute; left: 200px; font-size:medium; width:100%;}

.clear { clear:both; }
.topLinks { float:right; font: 1.25em Century Gothic, Verdana, sans-serif; color:#a3b48c; margin-top:45px; padding-right:50px; }
.topLinks a { color: White;}
.logo { position:absolute; margin: 19px 0 0 25px; }
.header { left:3px; position:relative; z-index:2; height:164px; min-width:770px; border-bottom:4px solid #fff; }
.content { position:relative; z-index:2; min-height:325px; left:100px; width:100%; top:40px;}

.style1 { width: 68px; text-align: center; }
.style2 { width: 100%; text-align: center; color: #006600; font-weight: bold; font-size: large; }
.style3 { text-align: center; }
.style4 { font-size: small; color: Black; font-weight: bold; text-align: center; }
.style5 { font-size: small; }
.style6 { font-size: small; font-weight: bold; }
.style7 { font-weight: normal; color: #000000; }
.style8 { color: #CC0000; font-weight: bold; }
.footer { clear:both; margin:0 0 15px 0; padding: 30px 0 40px 0; border:1px solid #fff; color:#4f612b; background:transparent url(images/footer_bg.jpg) no-repeat 0 100%; }
.footer p { padding: 0 35px 0 0; float:right; margin:0; }

.menuTabs { position:absolute; top:10px; left: 10px; }
.tab { border:Solid 1px black; border-bottom:none; padding:0px 10px; background-color:#eeeeee; }
.selectedTab { border:Solid 1px black; border-bottom:Solid 1px white; padding:0px 5px; background-color:ButtonShadow; }
.tabBody { width:131%;position:absolute; right:-183px; left:10px; top:34px; vertical-align:top; padding:20px; background-color:transparent; }

.customvalidator { font-weight:bold; color:Yellow; }
.econ textbox {width: 40px; }

.align_center TableCell { text-align: center;}